local fn = _gn(0x7C65DAC73C35C862)
--- Sets the specified door index open on the passed vehicle. See [`IS_VEHICLE_DOOR_FULLY_OPEN`](#\_0x3E933CFF7B111C22).
-- @param vehicle Vehicle.
-- @param doorIndex Index of the door you want to open (0-7)
-- @param loose Whether the door is "loose" (if true the doors have no "spring" and can be closed easily.)
-- @param openInstantly Whether the doors open instantly (if true this native seems to ignore loose)
function Global.SetVehicleDoorOpen(vehicle, doorIndex, loose, openInstantly)
	return fn(vehicle, doorIndex, loose, openInstantly)
end
